
//	BPMFilesListItem & subclasses

"bpm.fli.000" = "%@[]";
"bpm.fli.001" = "%@[%tu]";

//	BPMContentListItem & subclasses

"bpm.cli.000" = "?"; // unnumbered command number
"bpm.cli.001" = "%tu"; // command number
"bpm.cli.002" = "—"; // end command description
"bpm.cli.003" = "GPR %tu";
"bpm.cli.004" = "PSR %tu";
"bpm.cli.005" = "%tu"; // small register value
"bpm.cli.006" = "0x%tX"; // large register value
"bpm.cli.007" = "Movie object %tu";
"bpm.cli.008" = "";
"bpm.cli.009" = "Title %tu = movie object %tu";
"bpm.cli.010" = "Title %tu (no movie object)";
"bpm.cli.011" = "Title %tu (BDJ)";
"bpm.cli.012" = "First play = movie object %tu";
"bpm.cli.013" = "First play (no movie object)";
"bpm.cli.014" = "First play (BDJ)";
"bpm.cli.015" = "Top menu = movie object %tu";
"bpm.cli.016" = "Top menu (no movie object)";
"bpm.cli.017" = "Top menu (BDJ)";
"bpm.cli.018" = "%@ (popup)";
"bpm.cli.019" = "%@ (always on)";
"bpm.cli.020" = "Menu clip %tu";
"bpm.cli.021" = "Menu clip %tu epoch %tu";
"bpm.cli.022" = "Menu clip %tu update %tu";
"bpm.cli.023" = "Menu clip %tu epoch %tu update %tu";
"bpm.cli.024" = "Page %tu";
"bpm.cli.025" = "Group %tu";
"bpm.cli.026" = "Button %@";
"bpm.cli.027" = "Button %@ (auto-activate)";
"bpm.cli.028" = "Button %@ group %tu";
"bpm.cli.029" = "Button %@ group %tu (auto-activate)";

//	BPMTracerViewController

"bpm.ttr.000" = "Set Breakpoint"; // menu
"bpm.ttr.001" = "Set Command Breakpoint"; // menu
"bpm.ttr.002" = "Set Command Breakpoints"; // menu
"bpm.ttr.003" = "Set Register Breakpoint"; // menu
"bpm.ttr.004" = "Set Register Breakpoints"; // menu

"bpm.ttr.010" = " • %@";
"bpm.ttr.011" = "<unknown>";
"bpm.ttr.012" = "First play • %@";
"bpm.ttr.013" = "Top menu • %@";
"bpm.ttr.014" = "Title %tu • %@";
"bpm.ttr.015" = "Playing • Clip %tu";
"bpm.ttr.016" = "Executing • %@";
"bpm.ttr.017" = "Interrupted • %@";
"bpm.ttr.018" = "Suspended • %@";
"bpm.ttr.019" = "Starting • Clip %tu";
"bpm.ttr.020" = "No first play";
"bpm.ttr.021" = "Starting • First play • %@";
"bpm.ttr.022" = "(enable tracing to view executing commands)";
"bpm.ttr.023" = "Reorder Registers"; // undo
"bpm.ttr.024" = "Remove Registers"; // undo
"bpm.ttr.025" = "Edit Command"; // undo
"bpm.ttr.026" = "Insert Command"; // undo
"bpm.ttr.027" = "Delete Command"; // undo
"bpm.ttr.028" = "Delete Commands"; // undo
"bpm.ttr.029" = "Paste Command"; // undo
"bpm.ttr.030" = "Paste Commands"; // undo
"bpm.ttr.031" = "Cut Command"; // undo
"bpm.ttr.032" = "Cut Commands"; // undo
"bpm.ttr.033" = "Edit Will Resume"; // undo
"bpm.ttr.034" = "Edit Top Menu Call"; // undo
"bpm.ttr.035" = "Edit Title Search"; // undo
"bpm.ttr.036" = "Add Movie Object"; // undo
"bpm.ttr.037" = "Remove Movie Object"; // undo
"bpm.ttr.038" = "Edit Menu Type"; // undo
"bpm.ttr.039" = "Add Registers";
"bpm.ttr.040" = ""; // undo
"bpm.ttr.041" = "The menu type could not be changed.";
"bpm.ttr.042" = "Menus";
"bpm.ttr.043" = "Titles";
"bpm.ttr.044" = "Movie Objects";
"bpm.ttr.045" = "Clip %tu Video"; // menu
"bpm.ttr.046" = "No movie object"; // popup menu
"bpm.ttr.047" = "Movie object %tu"; // popup menu
"bpm.ttr.048" = "Edit Title Search"; // undo
"bpm.ttr.049" = "Edit Title Display"; // undo
"bpm.ttr.050" = "Edit Title Type"; // undo
"bpm.ttr.051" = "= movie object %tu";
"bpm.ttr.052" = "— plays playlist %tu";
"bpm.ttr.053" = "— calls movie object %tu";
"bpm.ttr.054" = "— jumps to movie object %tu";
"bpm.ttr.055" = "— calls title %tu";
"bpm.ttr.056" = "— jumps to title %tu";
"bpm.ttr.057" = "— calls top menu title";
"bpm.ttr.058" = "— jumps to top menu title";
"bpm.ttr.059" = "Add Title"; // undo
"bpm.ttr.060" = "Remove Title"; // undo
"bpm.ttr.061" = "0";
"bpm.ttr.062" = "   —   ";
"bpm.ttr.063" = "Hide completions: esc";
"bpm.ttr.064" = "Show completions: esc";
"bpm.ttr.065" = "Select completion: ⇡ ⇣";
"bpm.ttr.066" = "Use completion: tab/return";
"bpm.ttr.067" = "(adding new command)";
"bpm.ttr.068" = "(editing line %tu: %@)";
"bpm.ttr.069" = "(command line %tu: %@)";
"bpm.ttr.070" = "(no command)";
"bpm.ttr.071" = "";
"bpm.ttr.072" = "";
"bpm.ttr.073" = "Invalid command.";

//	BPMParentWinController

//"s.00000" = "";
"s.00001" = "The export operation could not be completed because an existing folder could not be moved to the trash.";
"s.00002" = "Cancel";
"s.00003" = "Review Errors…";
"s.00004" = "Output cannot be generated because of errors.";
"s.00005" = "Ignore";
"s.00006" = "Output will be invalid because of errors.\n\nIgnore the errors and continue with output anyway?";
"s.00007" = "Continue";
"s.00008" = "Review Warnings…";
"s.00009" = "Output may be incorrect because of warnings.";
"s.00010" = "No image could be extracted.\n\n%@";
"s.00011" = "Extracting Disc Image “%@”…";
"s.00012" = "";
"s.00013" = "";
"s.00014" = "";
"s.00015" = "";
"s.00016" = "";
"s.00017" = "";
"s.00018" = "";
"s.00019" = "";
"s.00020" = "";
"s.00021" = "";
"s.00022" = "Extract Disc Image";
"s.00023" = "Extract";
"s.00024" = "Extract As:";
"s.00025" = "";
"s.00026" = "Exporting Disc Image “%@”…";
"s.00027" = "Exporting Summary Image “%@”…";
"s.00028" = "Export Disc Image";
"s.00029" = "Export";
"s.00030" = "Export As:";
"s.00031" = " Export";
"s.00032" = "";
"s.00033" = "";
"s.00034" = "The project was not exported because the export folder could not be created.\n\n(%@)";
"s.00035" = "Exporting BDCMF Folder “%@”…";
"s.00036" = "Export BDCMF Folder";
"s.00037" = " BDCMF";
"s.00038" = "The disc cannot be burned because the burn media cannot be verified.";
"s.00039" = "Burn";
"s.00040" = "The media in the chosen device does not appear to match the project’s target media type. Burn the disc anyway?";
"s.00041" = "The disc cannot be burned because the burn cannot be initialized.";
"s.00042" = "The media in the chosen device does not appear to have sufficient capacity to hold the entire BDCMF folder. Burn the disc anyway?";
"s.00043" = "Disable Tracing";
"s.00044" = "Enable Tracing";
"s.00045" = "Hide Segment Controls";
"s.00046" = "Show Segment Controls";
"s.00047" = "Hide Menu Button Borders";
"s.00048" = "Show Menu Button Borders";

"s.00150" = "Show Content Tab";
"s.00151" = "Show Playlists Tab";
"s.00152" = "Show CMF Tab";
"s.00153" = "Show BDCMF Tab";

"s.00154" = "Eject Disc";
"s.00155" = "Start Disc";
"s.00156" = "Unfreeze Frame";
"s.00157" = "Freeze Frame";

"s.00158" = " Summary";
"s.00159" = "Export Summary Image";

//	BPMPlayerWinController

"s.00050" = "Segment";
"s.00051" = "Still";
"s.00052" = "Sector %.2f";
"s.00053" = "Segment #%lu";
"s.00054" = "Clip %lu";
"s.00055" = "Clip %lu Playlist %lu Item %lu";
"s.00056" = "%@ — Playback";
"s.00057" = "The new segment could not be created.";
"s.00058" = "The new segment could not be inserted.";
"s.00059" = "Split File Segment"; // undo action
"s.00060" = "The segment could not be removed.";
"s.00061" = "Join File Segment"; // undo action
"s.00062" = "A 3D stream file cannot be manually split."; // error
"s.00063" = "A 3D stream file cannot be manually joined."; // error

//	BPMAppDelegate

"s.00070" = "No image could be extracted.\n\n%@";
"s.00071" = " Extracted";
"s.00072" = "Extract Disc Image";
"s.00073" = "Extract";
"s.00074" = "Extract As:";
"s.00075" = "Extracting “%@”…";
"s.00076" = "The existing item could not be moved to the trash.\n\n%@";

"s.00080" = "";
"s.00081" = "The destination path is not a directory.";
"s.00082" = "The destination path is already a directory.";
"s.00083" = "";
"s.00084" = "License Keys…";
"s.00085" = "The chosen item is not a valid job source.";
"s.00086" = "The chosen item could not be used.\n\n%@";
"s.00087" = "An alias to the chosen item could not be created.";
"s.00088" = "Choose Source";
"s.00089" = "Choose";

"s.00090" = "The job was not created.\n\n%@";
"s.00091" = "The chosen source is on physical disc media. Import the job anyway?";
"s.00092" = "With physical media, preview playback performance is likely to be unsatisfactory. Alternatively, you can use “Extract Disc Image…” on the File menu to make a copy of the disc.";
"s.00093" = "Importing “%@” …";
"s.00094" = "Import";
"s.00095" = "License file “%@” is not valid.";
"s.00096" = "License file “%@” cannot be processed.\n\n (%@)";
"s.00097" = "This beta version has expired.";
"s.00098" = "To continue testing this application, contact Rivergate Software for a newer version.";
"s.00099" = "This application is unlicensed.";

"s.00100" = "“%@” is not a valid license key.";
"s.00101" = "A file handling error occurred while license “%@” was being validated.";
"s.00102" = "Please wait while license key %lu of %lu is being validated.";
"s.00103" = "The product identifier is not valid.";
"s.00104" = "This evaluation version has expired.";
"s.00105" = "";
"s.00106" = "Failed to create directory at %@.";
"s.00107" = "Failed to create file at %@.";

"s.00108" = "BD-3D Add-On";
"s.00109" = "";
"s.00110" = "BluStreak Tracer";
"s.00111" = "BluStreak Tracer BDCMF";
"s.00112" = "BluStreak Premaster";
"s.00113" = "BDCMF Export Add-On";

"s.00114" = "Hide Remote Control";
"s.00115" = "Show Remote Control";
"s.00116" = "Documentation";
"s.00117" = "Release Notes";
"s.00118" = "This evaluation version will expire on %lu/%lu/%lu.";
"s.00119" = "This beta version will expire on %lu/%lu/%lu.";

"s.00120" = "The virtual volume image cannot be created."; // error
"s.00121" = "Writing volume data…";
"s.00122" = "Volume data cannot be read.";
"s.00123" = "Volume data cannot be written.";
"s.00124" = "Archive “%@” cannot be read.";
"s.00125" = "The virtual volume image cannot be used.";
"s.00126" = "Writing disc image “%@”…";
"s.00127" = "Writing file “%@”…";
"s.00128" = "File “%@” data cannot be read.";
"s.00129" = "File “%@” data cannot be written.";

//	BPMPlaylistsViewController

"bpm.tpl.000" = " : %@";
"bpm.tpl.001" = "Playlist %tu";
"bpm.tpl.002" = "Main path";
"bpm.tpl.003" = "Playitem %tu";
"bpm.tpl.004" = "Playitems %tu–%tu";
"bpm.tpl.005" = "%@ = Clip %tu";
"bpm.tpl.006" = "%@ (slideshow audio)";
"bpm.tpl.007" = "%@ (IG menu)";
"bpm.tpl.008" = "%@ (text subtitles)";
"bpm.tpl.009" = "%@ (non-mux sync)";
"bpm.tpl.010" = "%@ (non-mux async)";
"bpm.tpl.011" = "%@ (in-mux sync)";
"bpm.tpl.012" = "%@ (type %tu)";
"bpm.tpl.013" = "Subplayitem %tu";
"bpm.tpl.014" = "%@ = Clip %@";
"bpm.tpl.015" = "Increment Repeat Count";
"bpm.tpl.016" = "Decrement Repeat Count";
"bpm.tpl.017" = "Video stream";
"bpm.tpl.018" = "Audio stream";
"bpm.tpl.019" = "PG stream";
"bpm.tpl.020" = "IG stream";
"bpm.tpl.021" = "Text stream";
"bpm.tpl.022" = "%@ %tu (PID %.4tx)";
"bpm.tpl.023" = "%@ %tu (subpath %tu PID %.4tx)";
"bpm.tpl.024" = "Clip %tu (main angle) duration %g sec.";
"bpm.tpl.025" = "Clip %tu (angle %tu) duration %g sec.";
"bpm.tpl.026" = "Primary video";
"bpm.tpl.027" = "Secondary video";
"bpm.tpl.028" = "Primary audio";
"bpm.tpl.028" = "Secondary audio";
"bpm.tpl.030" = "Presentation graphics/text";
"bpm.tpl.031" = "PIP presentation graphics/text";
"bpm.tpl.032" = "Interactive graphics";
"bpm.tpl.033" = "Unknown stream";
"bpm.tpl.034" = "Clip %tu";
"bpm.tpl.035" = "Subpath %tu";


//	BPMAddGprSheetController

"s.00160" = "The list of GPR numbers is invalid."; // error
"s.00161" = "You must enter one or more GPR numbers, or ranges of GPR numbers."; // suggestion

//	BPMAppPreferences

"s.00170" = "An authoring studio is required."; // error
"s.00171" = "The authoring studio is too long"; // error
"s.00172" = "A maximum of 255 characters is allowed."; // suggestion

//	BPMDocument

"s.00180" = "The data model class is incorrect."; // error
"s.00181" = "Find Source…"; // button
"s.00182" = "Job source “%@” can no longer be found."; // error format
"s.00183" = "";
"s.00184" = "";
"s.00185" = "The job was not opened because the data model could not be initalized."; // error
"s.00186" = "The job was not reverted because the data model could not be initalized."; // error
"s.00187" = "The job was not reverted because the data model could not be committed."; // error

"s.00200" = "Image"; // missing volume name
"s.00201" = "The data model could not be archived."; // error

//	BPMModel

"s.00210" = "The tracer cannot be created.";
"s.00211" = "The job source was not recognized as valid content."; // error
"s.00212" = "The job source cannot be verified.\n\n%@"; // error format
"s.00213" = "Files in the job source have changed since the job was created."; // error
"s.00214" = "File “%@” could not be found."; // error format
"s.00215" = "The BDMV content could not be initialized."; // error
"s.00216" = "Finishing import…"; // progress action
"s.00218" = "This job cannot be opened without the BD-3D Add-On."; // error

//	BPMPlayerImageView

"s.00220" = "Decoder error"; // playback display
"s.00221" = "Video error"; // playback display 
"s.00222" = "Audio error"; // playback display
"s.00223" = "Button %tu";  // playback display
"s.00224" = "Page %tu, Menu clip %tu"; // playback display
"s.00225" = "Button 0x%tX";  // playback display
"s.00226" = "%tu";  // playback display
"s.00227" = "0x%tX";  // playback display
"s.00228" = "Content not shown"; // playback display

//	BPMTracerSubregister, BPMTracerSystem

"s.00230" = "Invalid";
"s.00231" = "PSR %lu";
"s.00232" = "SPR %lu";

//	BPMPurchaseWinController

"s.00240" = "Add-ons cannot be purchased in this version of OS X."; // alert message
"s.00241" = "OS X 10.7 or later is required for in-app purchase of add-ons."; // alert information
"s.00242" = "In-app purchasing is disabled for this application."; // alert message
"s.00243" = "You cannot purchase any add-ons without first enabling in-app purchasing for this application."; // alert information
"s.00244" = "Add-ons cannot be retrieved using this version of OS X."; // alert message
"s.00245" = "OS X 10.7 or later is required to use in-app purchase items."; // alert information
"s.00246" = "Finish"; // button

//	BPMLicenseWinController

"s.00250" = "Finish"; // button
"s.00251" = "Next"; // button
"s.00252" = "The license key email request could not be sent.";
"s.00253" = "No license keys were found for email address “%@”.";
"s.00254" = "An email address is required.";
"s.00255" = "A license validation request could not be sent.";
"s.00256" = "License key “%@” could not be validated.";
"s.00257" = "“%@” is not a valid license key.";
"s.00258" = "At least one license key is required.";

//	BPMAppDelegate

"s.00260" = "Purchase Add-On…";
"s.00261" = "Retrieve Purchases…";
"s.00262" = "This function requires “%@”. Do you want to purchase this add-on now?";
"s.00263" = "If you purchased this add-on on a different Mac, click “Restore Purchases” to make it available on this Mac.";
"s.00264" = "Purchase Add-On…";
"s.00265" = "Retrieve License…";
"s.00266" = "This function requires “%@”. Do you want to visit our online store to purchase this add-on now?";
"s.00267" = "If you already purchased this add-on, click “Retrieve License…” to re-install the license key on this Mac.";
"s.00268" = "Cancel";

"s.00270" = "";
